## libmath-vectorreal-perl 1.02

=== debian/changelog ===
libmath-vectorreal-perl (1.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-vectorreal-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:56:03 +0100

libmath-vectorreal-perl (1.02-2) unstable; urgency=medium

  * Describing fix-POD.patch (forwarded).

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 May 2021 06:12:24 -0400

libmath-vectorreal-perl (1.02-1) unstable; urgency=low

  * Initial release (Closes: #986885)

 -- Andrius Merkys <merkys@debian.org>  Tue, 13 Apr 2021 06:07:47 -0400
