=== debian/control ===
Source: libmath-vectorreal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmath-matrixreal-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vectorreal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vectorreal-perl.git
Homepage: https://metacpan.org/release/Math-VectorReal
Rules-Requires-Root: no

Package: libmath-vectorreal-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Multi-Arch: foreign
Description: Module to handle 3D Vector Mathematics
 The Math::VectorReal package defines a 3D mathematical "vector", in a way
 that is compatible with the previous CPAN module Math::MatrixReal. However it
 provides a more vector oriented set of mathematical functions and overload
 operators, to the MatrixReal package. For example the normal perl string
 functions "x" and "." have been overloaded to allow vector cross and dot
 product operations. Vector math formula thus looks like vector math formula
 in perl programs using this package.
 .
 While this package is compatible with Math::MatrixReal, you DO NOT need to
 have that package to perform purely vector orientated calculations. You will
 need it however if you wish to do matrix operations with these vectors. The
 interface has been designed with this package flexibility in mind.
 .
 The vectors are defined in the same way as a "row" Math::MatrixReal matrix,
 instead of that packages choice of "column" definition for vector operations.
 Such vectors are multiplied to matices with the vector on the left and the
 matrix on the right. EG: v * M -> 'v
