=== debian/watch ===
version=4
https://metacpan.org/release/Math-VectorReal   .*/Math-VectorReal-v?@ANY_VERSION@@ARCHIVE_EXT@$
